RubyGems Navigation menu

aws-sdk-personalizeevents 1.12.0

Official AWS Ruby gem for Amazon Personalize Events. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.12.0 - September 15, 2020 (12 KB)
  2. 1.11.0 - August 25, 2020 (12 KB)
  3. 1.10.0 - August 06, 2020 (12 KB)
  4. 1.9.0 - June 23, 2020 (11.5 KB)
  5. 1.8.1 - June 11, 2020 (11.5 KB)
Show all versions (14 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    ce23dceb0201ded0055b68665919af05d16678d7cd575d6c1ec68f93be36fdf6

    Total downloads 12,071,156

    For this version 281,956

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: